Apache JMeter

## org.apache.jmeter.visualizers
Interface MonitorGuiListener

All Known Implementing Classes:
  MonitorGraph, ServerPanel

    public interface MonitorGuiListener

Method Summary
`void` `updateGui()`
`void` `updateGui(MonitorModel event)`

Method Detail

### updateGui

    void updateGui(MonitorModel event)

### updateGui

    void updateGui()

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.